## node-read-only-stream 2.0.0

=== debian/changelog ===
node-read-only-stream (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #864689)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 22:59:28 +0200
