=== debian/control ===
Source: node-read-only-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 2.0.2)
 , dpkg-dev (>= 1.17.14)
 , node-through2 (>= 2.0.0)  <!nocheck>
 , node-through (>= 2.3.4) <!nocheck>
 , node-concat-stream (>= 1.6.0) <!nocheck>
 , node-tape (>=4.2.0) <!nocheck>
 , node-readable-stream (>=2.0.2) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/substack/read-only-stream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-read-only-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-read-only-stream.git

Package: node-read-only-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 2.0.2)
 , node-readable-stream (>=2.0.2)
Description: Node.js read-only stream implementation
 This module allow one to use a readable/writable stream internally but to
 expose just the readable part of that internal stream.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 There are many stream objects provided by Node.js. For instance, a request to
 an HTTP server and process.stdout are both stream instances.
 .
 Node.js is an event-based server-side JavaScript engine.
