=== debian/tests/control ===
Tests: require
Depends: node-read-only-stream

Tests: runtestsuite
Depends: node-read-only-stream
 , node-through2 (>= 2.0.0)
 , node-through (>= 2.3.4)
 , node-concat-stream (>= 1.6.0)
 , node-tape (>=4.2.0)
