=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-read-only-stream-$1.tar.gz/ \
 https://github.com/substack/read-only-stream/tags .*/archive/v?([\d\.]+).tar.gz
